package jp.sourceforge.shovel.mobilephone;

public interface IWillcom extends IMobilePhone{
    String getVendor();
    String getModelVersion();
    String getBrowserVersion();
    int getCacheSize();
}
